<?php
defined('MOODLE_INTERNAL') || die();

// ---------------------------------------------------------------------------
// ----- General
// ---------------------------------------------------------------------------

$string['pluginname'] = 'UNIGE';
$string['choosereadme'] = 'University of Geneva Moodle theme';
$string['region-side-pre'] = 'Right';

$string['my-courses'] = "My courses";
$string['course-catalogue'] = "Course catalogue";
$string['empty-category-alert'] = "There are no courses in this category yet";
$string['course-topics'] = "Course topics";

// ---------------------------------------------------------------------------
// ----- Settings
// ---------------------------------------------------------------------------

$string['settingstitle'] = 'UNIGE';

$string['generalsettings'] = 'General settings';

$string['brandcolor'] = 'Brand colour';
$string['brandcolor_desc'] = 'The accent colour.';

$string['navbar'] = 'Navbar';

$string['navigationmenu'] = 'Menu de navigation';
$string['navigationmenu_desc'] = "Le menu de navigation est le menu accessible depuis l'en-tête permettant de naviguer entre les pages importantes de Moodle.  
Entrez ci-dessus la liste des URLs internes à Moodle à afficher dans le menu de navigation. Une URL interne à Moodle correspond à l'URL d'une page Moodle dépourvue de la racine du site. Par exemple, pour la page 'Catalogue des cours' l'URL interne à Moodle est '/course'. Les URLs doivent être séparées par des ; (points-virgules).  
Les fichiers de traduction du thème doivent être mis à jour manuellement. Chaque lien du menu possède un identifiant de traduction sous la forme 'navbar-navigation-menu-link-n', le 'n' étant la position du lien. Ainsi, le premier lien de la liste possède l'identifiant de traduction 'navbar-navigation-menu-link-1', le second 'navbar-navigation-menu-link-2', etc.  
Pour des raisons de simplicité d'utilisation, merci de ne pas placer plus de 3 liens dans le menu.";

$string['redirectionmenu'] = 'Menu de redirection';
$string['redirectionmenu_desc'] = "Le menu de redirection est accessible dans l'en-tête au survol de l'inscription Moodle.unige.ch, il permet de se rediriger entre les services de l'université.  
Entrez ci-dessus la liste des URLs à afficher dans le menu de redirection. Les URLs doivent être séparées par des ; (points-virgules).  
Les fichiers de traduction du thème doivent être mis à jour manuellement. Chaque lien du menu possède un identifiant de traduction sous la forme 'navbar-redirection-menu-link-n', le 'n' étant la position du lien. Ainsi, le premier lien de la liste possède l'identifiant de traduction 'navbar-redirection-menu-link-1', le second 'navbar-redirection-menu-link-2', etc.  
Pour des raisons de simplicité d'utilisation, merci de ne pas placer plus de 7 liens dans le menu.";

$string['footer'] = 'Footer';

$string['footercolumnleft'] = 'Colonne de gauche';
$string['footercolumnleft_desc'] = "Entrez ci-dessus la liste des URLs à afficher dans la colonne de gauche du pied de page. Les URLs doivent être séparées par des ; (points-virgules).  
Les fichiers de traduction du thème doivent être mis à jour manuellement. Chaque lien du menu possède un identifiant de traduction sous la forme 'footer-column-left-link-n', le 'n' étant la position du lien. Ainsi, le premier lien de la liste possède l'identifiant de traduction 'footer-column-left-link-1', le second 'footer-column-left-link-2', etc.  
L'identifiant de traduction du titre de la colonne est footer-column-left-title.  
Pour des raisons de simplicité d'utilisation, merci de ne pas placer plus de 4 liens dans la colonne.";

$string['footercolumnmiddledisplay'] = 'Afficher la colonne du milieu';
$string['footercolumnmiddledisplay_desc'] = "Si cette page est décochée, la colonne du milieu du pied de page est masquée.";

$string['footercolumnmiddle'] = 'Colonne du milieu';
$string['footercolumnmiddle_desc'] = "Entrez ci-dessus la liste des URLs à afficher dans la colonne du milieu du pied de page. Les URLs doivent être séparées par des ; (points-virgules).  
Les fichiers de traduction du thème doivent être mis à jour manuellement. Chaque lien du menu possède un identifiant de traduction sous la forme 'footer-column-middle-link-n', le 'n' étant la position du lien. Ainsi, le premier lien de la liste possède l'identifiant de traduction 'footer-column-middle-link-1', le second 'footer-column-middle-link-2', etc.  
L'identifiant de traduction du titre de la colonne est footer-column-middle-title.  
Pour des raisons de simplicité d'utilisation, merci de ne pas placer plus de 4 liens dans la colonne.";

$string['footercolumnrightappiosurl'] = "Colonne de droite, URL de l'application iOS";
$string['footercolumnrightappiosurl_desc'] = "Entrez l'URL de l'application iOS Moodle Unige.  
Note : L'identifiant de traduction du titre de la colonne de droite est 'footer-column-right-title'.";

$string['footercolumnrightappandroidurl'] = "Colonne de droite, URL de l'application Android";
$string['footercolumnrightappandroidurl_desc'] = "Entrez l'URL de l'application Android Moodle Unige.  
Note : L'identifiant de traduction du titre de la colonne de droite est 'footer-column-right-title'.";

$string['advancedsettings'] = 'Advanced settings';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'In this field you can provide initialising SCSS code, it will be injected before everything else. Most of the time you will use this setting to define variables.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Use this field to provide SCSS or CSS code which will be injected at the end of the style sheet.';

// ---------------------------------------------------------------------------
// ----- Login
// ---------------------------------------------------------------------------

$string['UNIGE-account'] = "Compte UNIGE";
$string['HUG-account'] = "Compte HUG";
$string['VHO-account'] = "Compte VHO";
$string['other-swiss-universities-account'] = "Autres universités suisses";

// ---------------------------------------------------------------------------
// ----- Navbar
// ---------------------------------------------------------------------------

$string['navbar-navigation-menu-link-1'] = "My courses";
$string['navbar-navigation-menu-link-2'] = "Course catalogue";
$string['navbar-navigation-menu-link-3'] = "";

$string['navbar-redirection-menu-link-1'] = "Mediaserver";
$string['navbar-redirection-menu-link-2'] = "Portfolio";
$string['navbar-redirection-menu-link-3'] = "Outlook";
$string['navbar-redirection-menu-link-4'] = "Portail";
$string['navbar-redirection-menu-link-5'] = "J'optimise mes études";
$string['navbar-redirection-menu-link-6'] = "";
$string['navbar-redirection-menu-link-7'] = "";

// ---------------------------------------------------------------------------
// ----- Footer
// ---------------------------------------------------------------------------

$string['footer-column-left-title'] = "NEED HELP ?";
$string['footer-column-left-link-1'] = "Students FAQ";
$string['footer-column-left-link-2'] = "Teachers documentation";
$string['footer-column-left-link-3'] = "IT helpdesk";
$string['footer-column-left-link-4'] = "";

$string['footer-column-middle-title'] = "";
$string['footer-column-middle-link-1'] = "";
$string['footer-column-middle-link-2'] = "";


$string['footer-column-right-title'] = "APP MOODLE MOBILE";



// ------------------------
// course creation lang
// -------------------------
//TODO Move this in a proper block when ready
//category
$string['choosecategory'] = 'Choose a category...';
$string['missingcategory'] = 'You must choose a category.';
// course ID
$string['shortnamecourse'] = 'Course code number';
$string['shortnamecourse_help'] = 'If the course has an official code, it may be entered here. If it is already in use, add the year to the code (ex. MYCODE_2018). If you have no official code, be creative! You can find the course code in the <a target=_blank href="http://unige.ch/-/progcours">course programme page</a>.';
$string['missingshortname'] = 'Missing course code number';
//separator
$string['belowisoptionnal'] = 'The advanced settings bellow are optionals.';


// ------------------------
// participant list info text
// -------------------------
$string['inforesetstudents'] = '<b>Caution:</b> to unenroll all students, use the "reset" function. More info <a target=_blank href="https://docs.moodle.org/37/en/Reset_course">here</a>.';