<?php
defined('MOODLE_INTERNAL') || die();

// ---------------------------------------------------------------------------
// ----- General
// ---------------------------------------------------------------------------

$string['pluginname'] = 'UNIGE';
$string['choosereadme'] = "Thème Moodle de l'Université de Genève";
$string['region-side-pre'] = 'Droite';

$string['my-courses'] = "Mes cours";
$string['course-catalogue'] = "Catalogue des cours";
$string['empty-category-alert'] = "Il n'y a pas de cours dans cette catégorie";
$string['course-topics'] = "Sections de cours";

// ---------------------------------------------------------------------------
// ----- Settings
// ---------------------------------------------------------------------------

$string['settingstitle'] = 'UNIGE';

$string['generalsettings'] = 'Paramètres généraux';

$string['brandcolor'] = 'Couleur principale';
$string['brandcolor_desc'] = 'La couleur principale';

$string['navbar'] = 'En-tête';

$string['navigationmenu'] = 'Menu de navigation';
$string['navigationmenu_desc'] = "Le menu de navigation est le menu accessible depuis l'en-tête permettant de naviguer entre les pages importantes de Moodle.  
Entrez ci-dessus la liste des URLs internes à Moodle à afficher dans le menu de navigation. Une URL interne à Moodle correspond à l'URL d'une page Moodle dépourvue de la racine du site. Par exemple, pour la page 'Catalogue des cours' l'URL interne à Moodle est '/course'. Les URLs doivent être séparées par des ; (points-virgules).  
Les fichiers de traduction du thème doivent être mis à jour manuellement. Chaque lien du menu possède un identifiant de traduction sous la forme 'navbar-navigation-menu-link-n', le 'n' étant la position du lien. Ainsi, le premier lien de la liste possède l'identifiant de traduction 'navbar-navigation-menu-link-1', le second 'navbar-navigation-menu-link-2', etc.  
Pour des raisons de simplicité d'utilisation, merci de ne pas placer plus de 3 liens dans le menu.";

$string['redirectionmenu'] = 'Menu de redirection';
$string['redirectionmenu_desc'] = "Le menu de redirection est accessible dans l'en-tête au survol de l'inscription Moodle.unige.ch, il permet de se rediriger entre les services de l'université.  
Entrez ci-dessus la liste des URLs à afficher dans le menu de redirection. Les URLs doivent être séparées par des ; (points-virgules).  
Les fichiers de traduction du thème doivent être mis à jour manuellement. Chaque lien du menu possède un identifiant de traduction sous la forme 'navbar-redirection-menu-link-n', le 'n' étant la position du lien. Ainsi, le premier lien de la liste possède l'identifiant de traduction 'navbar-redirection-menu-link-1', le second 'navbar-redirection-menu-link-2', etc.  
Pour des raisons de simplicité d'utilisation, merci de ne pas placer plus de 7 liens dans le menu.";

$string['footer'] = 'Pied de page';

$string['footercolumnleft'] = 'Colonne de gauche';
$string['footercolumnleft_desc'] = "Entrez ci-dessus la liste des URLs à afficher dans la colonne de gauche du pied de page. Les URLs doivent être séparées par des ; (points-virgules).  
Les fichiers de traduction du thème doivent être mis à jour manuellement. Chaque lien du menu possède un identifiant de traduction sous la forme 'footer-column-left-link-n', le 'n' étant la position du lien. Ainsi, le premier lien de la liste possède l'identifiant de traduction 'footer-column-left-link-1', le second 'footer-column-left-link-2', etc.  
L'identifiant de traduction du titre de la colonne est footer-column-left-title.  
Pour des raisons de simplicité d'utilisation, merci de ne pas placer plus de 4 liens dans la colonne.";

$string['footercolumnmiddledisplay'] = 'Afficher la colonne du milieu';
$string['footercolumnmiddledisplay_desc'] = "Si cette page est décochée, la colonne du milieu du pied de page est masquée.";

$string['footercolumnmiddle'] = 'Colonne du milieu';
$string['footercolumnmiddle_desc'] = "Entrez ci-dessus la liste des URLs à afficher dans la colonne du milieu du pied de page. Les URLs doivent être séparées par des ; (points-virgules).  
Les fichiers de traduction du thème doivent être mis à jour manuellement. Chaque lien du menu possède un identifiant de traduction sous la forme 'footer-column-middle-link-n', le 'n' étant la position du lien. Ainsi, le premier lien de la liste possède l'identifiant de traduction 'footer-column-middle-link-1', le second 'footer-column-middle-link-2', etc.  
L'identifiant de traduction du titre de la colonne est footer-column-middle-title.  
Pour des raisons de simplicité d'utilisation, merci de ne pas placer plus de 4 liens dans la colonne.";

$string['footercolumnrightappiosurl'] = "Colonne de droite, URL de l'application iOS";
$string['footercolumnrightappiosurl_desc'] = "Entrez l'URL de l'application iOS Moodle Unige.  
Note : L'identifiant de traduction du titre de la colonne de droite est 'footer-column-right-title'.";

$string['footercolumnrightappandroidurl'] = "Colonne de droite, URL de l'application Android";
$string['footercolumnrightappandroidurl_desc'] = "Entrez l'URL de l'application Android Moodle Unige.  
Note : L'identifiant de traduction du titre de la colonne de droite est 'footer-column-right-title'.";

$string['advancedsettings'] = 'Paramètres avancés';
$string['rawscsspre'] = 'Pre-SCSS';
$string['rawscsspre_desc'] = 'Dans ce champ, vous pouvez fournir le code SCSS initialisant, il sera injecté avant tout le reste. La plupart du temps, vous utiliserez ce paramètre pour définir des variables.';
$string['rawscss'] = 'Extra-SCSS ';
$string['rawscss_desc'] = 'Utilisez ce champ pour fournir le code SCSS ou CSS qui sera injecté à la fin de la feuille de style.';

// ---------------------------------------------------------------------------
// ----- Login
// ---------------------------------------------------------------------------

$string['UNIGE-account'] = "Compte UNIGE";
$string['HUG-account'] = "Compte HUG";
$string['VHO-account'] = "Compte VHO";
$string['other-swiss-universities-account'] = "Autres universités suisses";

// ---------------------------------------------------------------------------
// ----- Navbar
// ---------------------------------------------------------------------------

$string['navbar-navigation-menu-link-1'] = "Mes cours";
$string['navbar-navigation-menu-link-2'] = "Catalogue des cours";
$string['navbar-navigation-menu-link-3'] = "";

$string['navbar-redirection-menu-link-1'] = "Mediaserver";
$string['navbar-redirection-menu-link-2'] = "Portfolio";
$string['navbar-redirection-menu-link-3'] = "Outlook";
$string['navbar-redirection-menu-link-4'] = "Portail";
$string['navbar-redirection-menu-link-5'] = "J'optimise mes études";
$string['navbar-redirection-menu-link-6'] = "";
$string['navbar-redirection-menu-link-7'] = "";

// ---------------------------------------------------------------------------
// ----- Footer
// ---------------------------------------------------------------------------

$string['footer-column-left-title'] = "BESOIN D'AIDE ?";
$string['footer-column-left-link-1'] = "FAQ étudiants";
$string['footer-column-left-link-2'] = "Documentation enseignants";
$string['footer-column-left-link-3'] = "Contacter le CAD";
$string['footer-column-left-link-4'] = "";

$string['footer-column-middle-title'] = "";
$string['footer-column-middle-link-1'] = "";
$string['footer-column-middle-link-2'] = "";


$string['footer-column-right-title'] = "APP MOODLE MOBILE";


// ------------------------
// course creation lang
// -------------------------
//TODO Move this in a proper block when ready
//category
$string['choosecategory'] = 'Choisir une catégorie...';
$string['missingcategory'] = 'Vous devez choisir une catégorie.';
// course ID
$string['shortnamecourse'] = 'Code de cours';
$string['shortnamecourse_help'] = 'Si vous avez un numéro de code officiel pour ce cours, utilisez-le. Le code de cours est unique. S\'il est déjà utilisé, ajoutez l\'année en cours à la suite du code (ex. MONCODE_2018). Sinon, soyez créatifs!<br/> Vous pouvez trouver le code de cours UNIGE dans le <a target=_blank href="http://unige.ch/-/progcours">programme des cours</a>.';
$string['missingshortname'] = 'Le code de cours est manquant.';
//separator
$string['belowisoptionnal'] = 'Les paramètres avancés ci-dessous sont facultatifs.';



// ------------------------
// participant list info text
// -------------------------
$string['inforesetstudents'] = '<b>Attention:</b> pour désinscrire tou·te·s les étudiant·e·s, utilisez la fonctionnalité "Réinitialiser". Plus d\'information dans <a target=_blank href="https://moodle.unige.ch/mod/page/view.php?id=193092">la documentation d\'aide</a>.';